[clamav-users] ClamAV installation is OUTDATED! as reported by freshclam utility on CentOS Linux release 7.6.1810 (Core)

Benny Pedersen me at junc.eu
Thu Dec 13 12:38:34 EST 2018


Scott Kitterman skrev den 2018-12-13 18:28:
> Would it be possible to turn off the outdated warning until that 
> happens?

why ?



More information about the clamav-users mailing list